commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Neil Aggarwal" <n...@JAMMConsulting.com>
Subject RE: Cannot compile DBCP 1.2.2
Date Sat, 12 Jul 2008 14:26:52 GMT
I am using JDK 6.

So, I have two choices at this point:
1. Roll back to JDK 5.
2. Update the code to compile under JDK 6.
	It should be possible to preserve
	compatability with JDK 5.

I will take option 2.

Are any of the DBCP committers interested in
patches once I finish?

Thanks,
	Neil

--
Neil Aggarwal, (832)245-7314, www.JAMMConsulting.com
Eliminate junk email and reclaim your inbox.
Visit http://www.spammilter.com for details.  


> 1.4 or 1.5 should do (looks like you're using 1.6).


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@commons.apache.org
For additional commands, e-mail: user-help@commons.apache.org


Mime
View raw message